@media (max-width: 1199px) {
    .back-to-top {
        right: calc(50% - 485px);
    }
}

@media (max-width: 992px) {
    .article-6-6-1tb-4-ts.default > .content > .teaserleft {
        width: 40%;
    }

    .article-6-6-1tb-4-ts.default > .content > .teaserright {
        width: 60%;
    }

    .column-1 {
        width: 40%;
    }

    .column-2 {
        width: 60%;
    }

    /*.article-4-ts.default > .content > div > div {width: 50%;margin-bottom: 30px;}*/
    .article-categories.default > .content > div > div {
        width: 50%;
    }

    /*.article-image-left-text-right.default .teaserleft {float: left;}*/
    /*.article-image-left-text-right.default .teaserleft img {width: 100px;}*/
    /*.article-image-left-text-right.default .teaserright {float: none;padding-left: 0;}*/
    /*.article-image-left-text-right.default .teaserright, .article-image-left-text-right.default .teaserleft {width: auto;}*/
    .article-categories.default > .content > div > div img {
        width: 100%;
        height: auto;
    }

    .article-categories.default > .content > div > div:nth-last-child(-n+2) {
        margin-bottom: 0;
    }

    .article.teaser-6-6-teaser-small img {
        width: 100%;
        height: auto;
    }

    .icon-title-link-wrapper.default > .content > div > div {
        width: 50%;
    }

    .icon-title-link-wrapper.default > .content > div > div:nth-last-child(-n+4) {
        margin-bottom: 15px;
    }

    /*.article.teaser-6-6-teaser-small {min-height: 190px;}*/
}

@media (max-width: 991px) {
    .slick__arrow.visually-hidden {
        overflow: visible;
        clip: auto;
    }

    .back-to-top {
        right: calc(50% - 375px);
    }

    .column-2 .expertenliste.default > .content > div > div {
        width: 50%;
        float: left;
    }
}

@media (min-width: 768px) {

    .column-2 .article-audit.default {
        display: none;
    }

    .column-1 .article-audit.default {
        display: block;
    }

    .relatedarticles .grosses-bild {
        float: left;
        width: 50%;
        margin-right: 15px;
    }

    .view-search .views-row:nth-child(3n+1) {
        clear: both;
    }

    .showonlyon-mobile {
        display: none;
    }

    #block-addtoanybuttons {
        display: none;
    }

    .article-icon-box.default {
        margin-bottom: 30px;
    }

    .spacing .column-1 {
        padding-top: 80px;
    }

    .spacing .column-1 .article-icon-box.default {
        margin-top: 0;
    }

    .article-image-left-text-right.default > .content > div > div {
        border-top: 1px solid #eaeaea;
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .main-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .block-views-exposed-filter-blocksearch-page-1 {
        display: block !important;
    }

    .search {
        display: none;
    }

    .menu-descr {
        display: none;
    }

    .navbar.container {
        width: 750px;
        max-width: 750px;
    }

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    /*.navbar-nav > li:nth-last-child(-n+3) {position: static;}*/
    .navbar-nav > li:nth-last-child(-n+3) > .dropdown-menu {
        right: 0;
        left: inherit;
    }

    article.article.full .column-1 .anchornavi.default {
        display: block;
    }

    article.article.full .column-2 .anchornavi.default {
        display: none;
    }

    article.article.full .column-1 .downloadliste.default {
        display: block;
    }

    article.article.full .column-2 .downloadliste.default {
        display: none;
    }

    article.article.full .column-1 .calculator.default .block-duedate-block,
    article.article.full .column-1 .calculator.default .block-ovulation-block {
        display: block;
    }

    article.article.full .column-2 .calculator.default {
        display: none;
    }

    article.article.full .column-2 .calculator.default .block-duedate-block,
    article.article.full .column-2 .calculator.default .block-ovulation-block {
        display: none;
    }

    .navbar-nav {
        float: left;
        margin: 0;
        width: 100%;
        display: table;
    }

    .navbar-nav > li {
        float: none;
        display: table-cell;
        text-align: center;
        height: 100%;
    }

    .navbar-nav > li > a {
        padding-top: 11px;
        padding-bottom: 12px;
        height: 100%;
    }

    .vier-produkte.default .slick__arrow {
        top: 11vh;
    }

    .column-2 .videoliste.default .article-video.teaser h3 {
        font-weight: 700;
        font-size: 18px;
        margin: 0 0 7px;
        color: #4a4a4a;
    }

    #block-socialmedianavigation,
    .socialicons {
        display: none!important;
    }
}

@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

@media (min-width: 992px) {
    .navbar.container {
        width: 970px;
        max-width: 970px;
    }
}

@media (min-width: 993px) {
    .article-categories.default > .content > div > div:nth-last-child(-n+3) {
        margin-bottom: 0;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1000px;
        max-width: 1000px;
    }

    .navbar.container {
        width: 1000px;
        max-width: 1000px;
    }
}

@media (max-width: 768px) {
    .image-header {
        margin-left: -15px;
        margin-right: -15px;
    }

}

@media (max-width: 767px) {

    /*.view-family-blog .views-row:nth-child(-n+2) > article {*/
    /*border-top: 1px solid #eaeaea;*/
    /*padding-top: 30px;*/
    /*min-height: auto;*/
    /*margin-top: 30px;*/
    /*}*/
    /*.view-family-blog .views-row:nth-child(-n+1) > article {*/
    /*border-top: 0;*/
    /*padding-top: 0;*/
    /*margin-top: 0;*/
    /*}*/
    /*.view-family-blog .views-row:nth-last-child(2) > article {*/
    /*border-bottom: 1px solid #eaeaea;*/
    /*padding-bottom: 30px;*/
    /*}*/
    .view-family-blog .views-row > article {
        min-height: auto;
    }

    .column-2 .article-audit.default {
        display: block;
    }

    .column-1 .article-audit.default {
        display: none;
    }

    h1,
    .headline-module.default .node-title {
        font-size: 24px;
    }

    .greetings_list li {
        cursor: pointer;
    }

    .expertenliste.default {
        margin-bottom: 30px !important;
        border: 1px solid #bc0e5e !important;
    }

    /*.videoliste.default {margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #eaeaea;}*/
    .image-link.default {
        margin-bottom: 30px;
    }

    .article-categories.default {
        padding-bottom: 30px;
    }

    .column-1 .article-audit.default {
        margin-bottom: 0;
    }

    .videoliste.default .node-title h2 {
        margin: 5px 0 25px;
    }

    .videoliste.default > .content > div > div {
        border-top: 0;
        margin-bottom: 0;
        padding-top: 25px;
    }

    .column-2 .article-free-text.default h2 {
        padding-top: 0;
        border-top: 0;
    }

    .column-1 .article-icon-box.default {
        margin-top: 10px;
        margin-bottom: 45px;
    }

    .column-1 .article-icon-box.default:after {
        height: 1px;
        position: absolute;
        background: #eaeaea;
        bottom: -30px;
        width: 100%;
        left: 0;
        margin-bottom: 0px;
    }

    .nospace .column-1 .calculator.default.spacing {
        margin-top: 30px;
    }

    .vier-produkte.default {
        padding-bottom: 20px;
    }

    #block-addtoanybuttons {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 3;
    }

    .block-views-blockpartner-logo-block-1 {
        margin-bottom: 39px;
    }

    body:not(.path-node) .block-views-blockpartner-logo-block-1 {
        margin-bottom: 0;
    }

    ._-article > .content > div > div:first-child {
        width: 100%;
    }

    ._-article > .content > div > div {
        margin-bottom: 30px;
    }

    ._-article > .content > div > div:nth-last-child(-n+2) {
        width: 50%;
        margin-bottom: 0;
    }

    .view-search .views-row:nth-child(2n+1) {
        clear: both;
    }

    .view-search .views-row {
        width: 50%;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:nth-child(-n+1) {
        padding-top: 0;
        border-top: 0;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:nth-child(-n+2) {
        padding-top: 30px;
        border-top: 1px solid #eaeaea;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:nth-last-child(2n) {
        margin-bottom: 30px;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:nth-child(odd) {
        padding-right: 0;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:nth-child(even) {
        padding-left: 0;
    }

    .article-image-top-text-below.default.relatedarticles .row > div[class*="col"]:first-child {
        padding-top: 0;
        border-top: 0;
    }

    .column-2 .videoliste.default .article-video.teaser h3 {
        font-weight: 700;
        font-size: 18px;
        color: #4a4a4a;
    }

    .column-2 .article-tipps.default {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .votingapi-widgets.fivestar {
        border-top: 1px solid #eaeaea;
        padding-top: 30px;
    }

    .expertenliste .more-content a {
        padding: 0 0 25px;
    }

    /*.column-2 h2 {margin-top: 0;}*/
    .column-2 h1 {
        font-size: 18px;
        margin-top: 17px;
    }

    .form-control {
        height: 40px;
    }

    #edit-submit-search {
        height: 40px;
    }

    #edit-submit-search:before {
        top: 7px;
    }

    .back-to-top {
        right: 0;
    }

    .more-content {
        margin-top: 0;
    }

    .expertenliste.default .more-content {
        margin-top: 0;
        border-top: 0;
    }

    .owner-img a {
        width: 40px;
        height: 40px;
    }

    .owner-img img {
        width: 40px;
        height: 40px;
    }

    .owner-img {
        width: 55px;
    }

    .article-conclusion.default {
        padding-bottom: 0;
        border-bottom: 0;
        margin-bottom: 0;
    }

    .commentcount {
        right: 0;
    }

    ._-col-1-col.default .teaserright {
        width: 100%;
        padding-left: 0;
    }

    ._-col-1-col.default .teaserright .image-link.default img {
        width: 100%;
    }

    ._-col-1-col.default .teaserleft {
        width: 100%;
        padding-right: 0;
    }

    .article-image-left-text-right.default img {
        width: 90px;
        height: 90px;
    }

    .article-image-left-text-right.default .teaserleft a {
        width: 90px;
        height: 90px;
        overflow: hidden;
        display: block;
    }

    article .article-image-left-text-right > .content > .teaserright {
        width: initial;
        float: none;
        display: table-cell;
        vertical-align: top;
        padding-left: 15px;
    }

    article .article-image-left-text-right > .content > .teaserleft {
        width: 90px;
        float: none;
        display: table-cell;
        vertical-align: top;
    }

    ._-col-1-col.default > .content .article-image-left-text-right.default h2 {
        margin: 0px 0 7px;
    }

    .category a {
        float: none;
    }

    .showonlyon-dekstop {
        display: none;
    }

    .addtoany_list {
        display: none;
    }

    #block-addtoanybuttons .addtoany_list {
        display: block;
    }

    #block-addtoanybuttons .addtoany_list {
        margin-bottom: 0;
        border: 0;
        line-height: 1 !important;
    }

    #block-addtoanybuttons .addtoany_list > a {
        width: 25% !important;
    }

    #block-addtoanybuttons .addtoany_list > a > span {
        width: 100% !important;
    }

    .article-4-ts.default > .content > div > div {
        margin-bottom: 30px;
    }

    .article-4-ts.default > .content > div > div:nth-child(2n+1) {
        clear: both;
    }

    .article-4-ts.default > .content > div > div:nth-child(-n+2) {
        padding-top: 0;
        border-top: 0;
    }

    .article-4-ts.default > .content > div > div {
        border-top: 1px solid #eaeaea;
        padding-top: 30px;
    }

    .slider.default {
        margin-left: -15px;
        margin-right: -15px;
    }

    .slider.default .media--slick img {
        width: 100%;
    }

    .headline-module.default .node-title {
    }

    .artikel-volle-breite.default > .content h2,
    .article-6-6-1tb-4-ts.default > .content > .teaserleft h2,
    .article-6-6-1tb-1tb.default > .content h2 {
        font-size: 18px;
        margin: 13px 0 6px;
    }

    .modulereference > article {
        margin-bottom: 30px;
    }

    .modulereference > article.article-taxonomy-menu {
        margin-left: -15px;
        margin-right: -15px;
    }

    .icon-title-link-wrapper.default > .content > div > div:nth-last-child(-n+2) {
        margin-bottom: 0;
    }

    .article-taxonomy-menu > .content > div > div h2 {
        font-size: 16px;
        padding: 7px 10px;
        font-weight: bold;
    }

    .article-taxonomy-menu > .content > div img {
        min-height: 110px;
    }

    .category a {
        padding: 2px 8px;
    }

    ._-col-1-col.default {
        padding-bottom: 0;
    }

    .artikel-volle-breite.default {
        padding-bottom: 30px;
    }

    .article-6-6-1tb-1tb.default {
        padding-bottom: 30px;
    }

    .modulereference {
        margin-bottom: 30px;
    }

    .breadcrumb {
        margin-top: 0px;
        margin-bottom: 0;
        padding: 10px 0 10px 15px;
        font-size: 11px;
    }

    .breadcrumb li:first-child a:after {
        background-size: 15px;
        top: 0;
    }

    .breadcrumb > li + li:before {
        padding: 0;
        margin-right: -2px;
    }

    .path-node .breadcrumb > li:last-child {
        display: none;
    }

    .logo img[src$=".svg"] {
        height: auto;
        width: 150px;
        padding: 0;
        max-height: 50px;
    }

    section[id^="block-hervorgehobenesformularsearchpage"] {
        width: 100%;
        margin-top: 5px;
        padding: 0 15px;
        display: none;
        position: relative;
    }

    section[id^="block-hervorgehobenesformularsearchpage"] * {
        float: none;
    }

    .block-views-exposed-filter-blocksearch-page-1 #edit-actions {
        position: absolute;
        top: 0;
        right: 0;
    }

    .search {
        position: absolute;
        right: 16px;
        top: 16px;
        font-size: 22px;
        cursor: pointer;
    }

    .search:after {
        content: "";
        display: block;
        position: absolute;
        right: 7px;
        top: 1px;
        z-index: 0;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyMC42IDE3LjIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwLjYgMTcuMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzRENEM0QyIgc3Ryb2tlLXdpZHRoPSIwLjkyOSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNMTMuNSwxMS42bDYuMyw0LjggTTE0LjYsNy43CgljMCwzLjgtMy4xLDYuOS02LjksNi45Yy0zLjgsMC02LjgtMy4xLTYuOC02LjlzMy4xLTYuOSw2LjgtNi45QzExLjUsMC45LDE0LjYsMy45LDE0LjYsNy43eiIvPgo8L3N2Zz4K);
        background-size: 31px;
        background-repeat: no-repeat;
        width: 30px;
        height: 25px;
    }

    /*.search:after {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "\f002";}*/
    .search.open:after {
        content: "";
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyMC42IDE3LjIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwLjYgMTcuMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzRFNEM0QyIgc3Ryb2tlLXdpZHRoPSIwLjkyOSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNNC40LDE0LjdMMTYuNSwyLjUgTTQuMSwyLjVsMTIuMiwxMi4yIi8+Cjwvc3ZnPgo=);
        background-size: 31px;
        background-repeat: no-repeat;
        width: 30px;
        height: 25px;
    }

    .pull-left.navbar-btn {
        margin-top: 5px;
        margin-bottom: 5px;
        float: none !important;
        display: inline-block;
        margin-left: -45px;
    }

    header .region-navigation {
        text-align: center;
        height: 62px;
    }

    #navbar-collapse {
        margin: 0;
        border: 0;
    }

    .menu-descr {
        margin-top: 6px;
        margin-left: 5px;
        float: left;
        text-transform: uppercase;
        font-size: 10px;
        font-weight: bold;
    }

    .container > .navbar-header {
        margin-left: 0;
        margin-right: 0;
        border-bottom: 1px solid #eaeaea;
    }

    #block-windeln-main-menu, #block-hauptnavigation {
        border: 0;
    }

    .nav > li.dropdown {
        clear: both;
    }

    .column-1 .icon-title-link-wrapper.default {
        display: none;
    }

    .column-1 .author.default {
        display: none;
    }

    .column-1 .article-audit-types.default {
        margin-top: 30px;
        border: 0;
        border-top: 1px solid #eaeaea;
        border-bottom: 1px solid #eaeaea;
    }

    .column-1 .downloadliste.default {
        display: none;
    }

    .column-2 .downloadliste.default {
        display: block;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 30px;
    }

    .downloadliste.default {
        border: 0;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .column-2 .downloadliste.default .icon-free-text {
        display: none;
    }

    .column-1 .anchornavi.default {
        display: none;
    }

    .anchornavi.default {
        margin-top: 20px;
    }

    .column-2 .anchornavi.default {
        display: block;
    }

    .column-2 .anchornavi.default + hr {
        display: none;
    }

    .column-2 .calculator.default {
        margin-bottom: 30px;
    }

    .column-1 .calculator.default .block-duedate-block, .column-1 .calculator.default .block-ovulation-block {
        display: none;
    }

    .column-2 .calculator.default .block-duedate-block, .column-2 .calculator.default .block-ovulation-block {
        display: block;
    }

    .navbar-nav {
        margin: 7.5px 0;
        padding: 0 10px;
    }

    footer .navbar-nav {
        padding: 0;
    }

    .navbar-nav > li > .dropdown-menu {
        padding: 5px 15px;
    }

    .navbar-nav > li > a:after {
        background: none;
    }

    ._-col-1-col.default .slider-article-module.default img {
        width: 100%;
        height: auto;
    }

    .article-6-6-1tb-4-ts.default > .content > .teaserleft {
        width: 100%;
        padding-right: 0;
    }

    .article-6-6-1tb-4-ts.default > .content > .teaserright {
        width: 100%;
        padding-left: 0;
    }

    .tax-menu li {
        width: 50%;
        padding: 0 5px 5px 35px;
    }

    .tax-menu li a:before {
        left: 15px;
    }

    .view-article-a-z li {
        width: 50%;
    }

    .article-image-left-text-right.default > .content > div > div:nth-child(odd) {
        padding-right: 7.5px;
        clear: both;
    }

    .article-image-left-text-right.default > .content > div > div:nth-child(even) {
        padding-left: 7.5px;
    }

    /*article > .content > .teaserleft {margin-bottom: 15px;}*/
    .article-6-6-1tb-4-ts.default > .content > .teaserright > div > div:nth-last-child(-n+2) {
        margin-bottom: 0;
    }

    .article-6-6-1tb-4-ts.default > .content > .teaserleft > div {
        margin-bottom: 30px;
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 30px;
    }

    ._-col-1-col.default > .content > .teaserleft > div > div:last-child {
        margin-bottom: 20px;
    }

    .icon-title-link-wrapper.default > .content > div > div {
        width: 50%;
    }

    .icon-title-link-wrapper.default > .content > div > div:nth-last-child(-n+4) {
        margin-bottom: 15px;
    }

    .column-1 {
        width: 100%;
        padding: 0;
    }

    /*body:not(.path-frontpage) ._-col-1-col.default .column-1 {padding-bottom: 30px;}*/
    .column-2 {
        width: 100%; /*padding-bottom: 30px;*/
        padding-right: 0;
    }

    .slider-article-module.default {
        padding: 0 0 30px;
        height: auto;
        border: 0;
        margin-top: 30px;
    }

    .downloadliste.default, .expertenliste.default, .article-free-text.default {
        margin-top: 30px;
    }

    .expertenliste.default > .content > div > div {
        width: 33.3333%;
        float: left;
    }

    .article-4-ts.default > .content > div > div {
        width: 50%;
    }

    .article-categories.default > .content > div > div {
        width: 50%;
    }

    /*.article-categories.default > .content > div > div:nth-last-child(-n+3) {margin-bottom: 15px;}*/
    .article-image-left-text-right.default > .content > div > div {
        width: 50%;
        float: left;
    }

    /*.article-image-left-text-right.default > .content > div > div:nth-last-child(-n+2) {margin-bottom: 0;padding-bottom: 0;border-bottom: 0;float: left;}*/
    .article-6-6-1tb-4-ts.default > .content > .teaserleft img {
        width: 100%;
    }

    .article-image-top-text-below.default img {
        width: 100%;
    }

    .icon-title-link-wrapper.default {
        padding-bottom: 0px;
    }

    .expertenliste.default {
        margin-top: 60px;
    }

    .spacing .column-1 {
        padding-top: 0;
    }

    .downloadliste.default {
        margin-bottom: 0;
    }

    .article-free-text.default {
        margin-bottom: 0;
    }

    .vier-produkte.default .slick__arrow {
        top: calc((42% * 0.95) - 0.5vw);
    }

    .article-conclusion.default {
        margin-left: -15px;
        margin-right: -15px;
    }

    .article-conclusion.default > .content {
        border: 0;
        border-top: 1px solid #bc0e5e;
        border-bottom: 1px solid #bc0e5e;
    }
}

@media (max-width: 730px) {
    .footer [class*="region-footer-col-"] {
        width: 50%;
    }

    .region.region-footer-col-3 {
        width: 100%;
    }

    .region.region-footer-col-3 > nav {
        width: 50%;
        float: left;
    }

    .region.region-footer-col-3 > nav:nth-child(odd) {
        padding-right: 15px;
    }

    .region.region-footer-col-3 > nav:nth-child(even) {
        padding-left: 15px;
    }
}

@media (max-width: 580px) {

    .family-blog.teaser .author {
        width: 100%;
        margin: 0 0 0px;
    }

    .family-blog.teaser .blog-name {
        width: 100%;
        text-align: left;
    }

    .expertenliste.default {
        all: inherit;
        text-align: center;
        border: 0 !important;
    }

    .column-2 .expertenliste.default {
        margin-top: 0;
    }

    .article-categories.default > .content > div > div:nth-last-child(-n+1) {
        margin-bottom: 0;
    }

    .article-categories.default > .content > div > div:nth-last-child(2) {
        margin-bottom: 15px;
    }

    .author {
        display: inline-block;
        width: 100%;
        margin-top: 20px;
        position: relative;
        font-size: 12px;
    }

    .author strong {
        font-size: inherit;
    }

    .article-image-top-text-below.default .category + div {
        display: none;
    }

    .article-categories.default > .content > div > div:nth-last-child(-n+1) {
        margin-bottom: 0;
    }

    .dropdown-menu > .col-right {
        display: none;
    }

    .dropdown-menu > .col-left {
        width: 100%;
    }

    .dropdown-menu > .col-left label {
        display: none;
    }

    .article-image-top-text-below.default.relatedarticles > .content > div > div {
        height: auto;
    }

    /*.article-image-top-text-below.default > .content > div > div {width: 100%;height: auto;padding-bottom: 30px;border-bottom: 1px solid #eaeaea;}*/
    /*.article-image-top-text-below.default > .content > div > div:nth-child(2n+1) {padding-right: 0;}*/
    /*.article-image-top-text-below.default > .content > div > div:nth-child(2n) {padding-left: 0px;}*/
    .article-image-top-text-below.default > .content > div > div:nth-last-child(-n+2) {
        margin-bottom: 30px;
    }

    .article-image-top-text-below.default > .content > div > div:last-child {
        margin-bottom: 0px;
        border-bottom: 0;
    }

    /*.article-image-left-text-right.default .teaserleft img {width: 100%;}*/
    .image-link.default img {
        width: 100%;
        height: auto;
    }

    .expertenliste.default > .content > div > div {
        width: 50%;
        float: left;
    }

    .tax-menu li {
        width: 100%;
    }

    .view-article-a-z li {
        width: 100%;
    }

    /*._-col-1-col.default .teaserleft {width: 100%;padding-right: 0;}*/
    /*._-col-1-col.default .teaserright {width: 100%;padding-left: 0;}*/
    .article-categories.default > .content > div > div {
        width: 100%;
    }

    .article-categories.default {
        margin-left: -15px;
        margin-right: -15px;
        overflow: hidden;
    }

    .article-6-6-1tb-1tb.default .teaserleft {
        width: 100%;
        padding-right: 0;
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #eaeaea;
    }

    .article-6-6-1tb-1tb.default .teaserright {
        width: 100%;
        padding-left: 0;
    }

    .article-6-6-1tb-1tb.default .teaserleft img {
        width: 100%;
    }

    .article-6-6-1tb-1tb.default .teaserright img {
        width: 100%;
    }

    .article-image-left-text-right.default > .content > div > div {
        width: 100%;
        margin-bottom: 30px;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 30px;
        border-top: 1px solid #eaeaea;
    }

    .article-image-left-text-right.default > .content > div > div:last-child {
        margin-bottom: 0;
    }

    .expertenliste.default .title-expertenliste {
        margin: 20px 0 42px;
    }

    .expertenliste.default img {
        border-radius: 100%;
        margin: 0 auto;
        width: 120px;
        height: auto;
    }

    /*.more-content a {padding: 15px 0 0;margin-bottom: 0 !important;}*/
    .expertenliste.default .icon-free-text {
        display: none;
    }

    /*.article-image-left-text-right.default > .content > div > div:nth-last-child(-n+2) {margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #eaeaea;}*/
    /*.article-image-left-text-right.default > .content > div > div:last-child {margin-bottom: 0 !important;border-bottom: 0 !important;}*/
}

@media (max-width: 480px) {

    .view-family-blog.row {
        margin: 0px -5px;
    }

    .view-family-blog .views-row.col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .family-blog.teaser h4 {
        font-size: 15px;
    }

    .family-blog.teaser .blog-name {
        float: none;
        width: 100%;
    }

    .family-blog.teaser .author {
        width: 100%;
        text-align: left;
    }

    .logo img[src$=".svg"] {
        width: 150px;
    }

    .addtoany_list.a2a_kit_size_40 a > span {
        width: 21vw !important;
    }

    .column-2 .anchornavi.default {
        margin-left: -15px;
        margin-right: -15px;
        border-left: 0;
        border-right: 0;
    }

    .group-comment {
        margin-left: -15px;
        margin-right: -15px;
        border-right: 0;
        border-left: 0;
    }

    article.article-image-top-text-below-small- {
        width: 100%;
    }

    article.article-image-top-text-below-small-:nth-child(2n+1) {
        padding-right: 0;
    }

    article.article-image-top-text-below-small-:nth-child(-n+2) {
        border-bottom: 0;
    }

    .zwei-produkte.default .slick__arrow {
        top: 23vw;
    }

    footer {
        background: #f8f8f8;
    }

    .region.region-footer nav#block-windeln-footer, .region.region-footer nav[id^=block-footer] {
        background: transparent;
    }

    .region.region-footer ul li a {
        display: inline-block;
        color: #727272;
    }

    .region.region-footer ul li:after {
        content: "|";
        color: #727272;
    }

    section[id^="block-windelnlogo"] {
        border-top: 1px solid #eaeaea;
        margin: 0 15px 0;
    }

    section[id^="block-windelnlogo"] hr {
        border-top: 1px solid #eaeaea;
        margin: 30px 0 10px;
    }

    .region.region-footer nav#block-windeln-footer, .region.region-footer nav[id^=block-footer] {
        padding: 0 15px;
    }

    .region.region-footer ul {
        text-align: center;
        border-top: 1px solid #E5E5E5;
        padding-top: 30px;
        border-bottom: 1px solid #E5E5E5;
        padding-bottom: 30px;
    }

    /*.footer {padding-top: 0;}*/
    .footer [class*="region-footer-col-"] {
        display: none;
    }
}

@media (max-width: 479px) {
    .vier-produkte.default .slick-slide {
        padding-left: 0;
        padding-right: 0;
    }

    .zwei-produkte.default .slick-slide {
        padding-left: 0;
        padding-right: 0;
    }

    .vier-produkte.default .slick__arrow {
        top: 45vw;
    }
}

@media (max-width: 420px) {
    /*.expertenliste.default > .content > div > div {width: 100%;float: left;}*/
    .footer [class*="region-footer-col-"] {
        width: 100%;
    }

    .region.region-footer-col-3 > nav:nth-child(odd), .region.region-footer-col-3 > nav:nth-child(even) {
        padding-right: 0px;
        padding-left: 0px;
        width: 100%;
    }
}

@media (max-width: 400px) {
    .footer img[src$=".png"] {
        margin: 0;
        width: 100%;
        max-width: 160px;
    }

    .footer img[src$=".svg"] {
        margin: 0;
        max-width: 230px;
    }
}

@media (max-width: 380px) {
    .logo img {
        height: auto;
        width: 170px;
    }

    .expertenliste.default > .content > div > div {
        width: 100%;
        float: left;
    }

    /*.pull-left.navbar-btn {margin-top: 17px;}*/
}
